{
  "charge": {
    "category": "master",
    "sounds": [{"name": "kibreath:charge", "stream": false}]
  },
  "start": {
    "category": "master",
    "sounds": [{"name": "kibreath:start", "stream": false}]
  },
  "loop": {
    "category": "master",
    "sounds": [{"name": "kibreath:loop", "stream": false}]
  }
}
